{
  "navigationBarTitleText": "种草专区",
  "usingComponents": {
    "upload-img": "/component/uploadImg/uploadImg",
    "upload-video": "/component/uploadVideo/uploadVideo",
    "grass-item": "/component/grassItem/grassItem",
    "select-related-goods": "/component/selectRelatedGoods/selectRelatedGoods",
    "go-home": "/component/goHome/goHome"
  }
}